#list li.list-group-item{padding:10px 20px;}
.com-main-right{width:calc(100% - 430px) !important}
.com-main-right em{width:auto !important;}
.media-heading .media-list {display:inline-block !important;margin:3px 20px 0px 20px;}
.media-list > span{width:20px;}
.no-padding-right .media-object1, .no-padding-right div.media-object1, .no-padding-right #list div.media-object1.bg_img {
	height: 44px !important;
	width: 44px !important;
	line-height: 44px !important;
}
.listhangright {z-index:9;right:2%;top:20px;}
.listhangright .media-list span.verticaltop{vertical-align: top;}
.listhangright .media-list span.verticalmiddle{vertical-align: middle}
.listhangright  .media-list {display:inline-block !important;margin:3px 10px 0px 10px;}
.list-timeaxis{max-height:415px;overflow:auto;margin:20px 20px 10px 20px;}
.list-timeaxis  p,.list-timeaxis div{display:inline-block;}
.list-timeaxis a{line-height:25px;float:right}
.resultDes{
	margin:20px 20px 0px 20px !important;
}
.resultDes .filter{width:calc(80% - 300px);}
.media-list .a-ico-arrow{
	height: 20px;
	width: 20px;
	display:block;
}
.ico-arrow {
	background-image: url("/static/index/images/page-icons.png");
	background-position: 0 0px;
	height: 20px;
	width: 20px;
	left: auto;
	position: absolute;
	right: 24px;
	top: 0px;
}
.cur.ico-arrow {
	background-position: 0 -29px;
}


.news_tabs .filter-tag{
	height: 50px;
	line-height: 50px;
	z-index: 2;
	background:#fff;
	border-bottom: 1px solid #f9f9f9;
	font-size:16px;
}
.news_tabs .filter-tag li{
	margin-left:50px ;
	color:#999;
	height: inherit;
	line-height: inherit;
	float: left;
	position: relative;
	cursor: pointer;
	z-index: 3;
	transition: all .2s ease-in-out;
	border-bottom: 2px solid transparent;
}
.news_tabs .filter-tag li.on{
	border-color: #ff9700 !important;
	color: #ff9700 !important;
	font-weight: 700;
}
.filter-con{
	min-height:500px;
}
.filter-con-row{
	display:none;
	margin-top:30px;
}
.m-pagination{
	margin:20px;
}
.news-rows {
	display: flex;
	color: #333;
	width: 100%;
	border: 0px !important;
	margin-bottom: unset;
	transition: box-shadow 0.3s ease 0s;
	border-bottom: 1px solid #eaedf4 !important;
}
.new-line{
	margin: 0 25px;
	position: relative;
}
.new-line:before{
	border-color: #f3f3f3;
	position: absolute;
	content: "";
	top: 5px;
	bottom: 0;
	left: 0;
	border-left: 1px dashed;
	color:#f3f3f3
}
.news-title,.news-title a{
	color:#333;
	font-weight:700;
	font-size:15px;
}
.news-title a:hover{
	color:#ff9700;
}
.news-con{
	color:#666;
	margin-top:4px;
}

.items-row{
	display: flex;
	margin-top: 15px;
}
.label_other{
	font-size: 12px !important;
	color: #797b83;
	font-weight: 400 !important;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 60px;
	flex: 0 0 60px;
	margin-bottom: 0px !important;
}
.rel-other-c{
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
	padding-left: 5px;
	font-size: 0;
}

.rel-other-c span{
	font-size: 12px;
	color: #ff9700;
	margin-right: 21px;
	position: relative;

}
.rel-other-c span + span:before {
	content:"";
	cursor:none;
	position:absolute;
	width:2px;
	height:2px;
	background:#ff9700;
	border-radius: 10px;
	top:6px;
	left:-11px
}
.icon-yuan{
	background:#ff9700;
	width:8px;
	height:8px;
	border-radius: 10px;
	display:inline-block;
	margin-right:10px !important;
}
.company-con ul li{
	border:0px;
}
.company-con ul li + li{
	border-top: 1px solid #f3f3f3;
}
.new-times{
	width:75px ;
}
.new-content{
	font-size: 14px;
	line-height: 22px;
	-webkit-box-flex: 3;
	-ms-flex: 3;
	flex: 3;
	width: calc(100% - 190px);
}
.rel-other-c{
	display: -webkit-box ;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
}
.new-content-ztb > .news-con >div {
	display:inline-block;
	margin-top:10px;
}